/* COLORS */
.date.manbooker_red
{
background-color:#ee2d24;
}

.date.manbooker_green
{
background-color: #7ac043;
}

.date.manbooker_blue
{
background-color: #4f91cd;
}

.date.manbooker_white
{
background-color: #fff;
}

.date.manbooker_grey
{
background-color: #7e7e7e;
}

.footer .manbooker_red,
.timeline .book_popup_container a.manbooker_red
{
color:#ee2d24;
border-color:#ee2d24;
}

.footer .manbooker_green,
.timeline .book_popup_container a.manbooker_green
{
color: #7ac043;
border-color:#7ac043;
}

.footer .manbooker_blue,
.timeline .book_popup_container a.manbooker_blue
{
color: #4f91cd;
border-color:#4f91cd;
}

.footer .manbooker_white,
.timeline .book_popup_container a.manbooker_white
{
color: #fff;
border-color:#fff;
}

.footer .manbooker_grey,
.timeline .book_popup_container a.manbooker_grey
{
color: #333;
border-color: #7e7e7e;
}